<?PHP
	$ifdemo=0;
	if ($ifdemo)
	{
		#defining access codes which Mr. Authentify gives us.  
		define ('TSOID',"Authentify_Demo");  
		define ('APPLICATION',"PaymentVerify"); 
		define ('ACTION',"PhoneSession");
	}
	else
	{
	#defining access codes which Mr. Authentify gives us. 
	define ('TSOID',"Authentrus"); 
	define ('APPLICATION',"PhoneConfirmRec"); 
	define ('ACTION',"PhoneSession");
	}
	switch ($stage) 
	{ 
		case 1: 
		case 0:
			#alpha 
			#define ('AUTHENTIFY_URL',"https://imp.authentify.com/s2s/default.asp"); 
			#define ('PASSWORD',"1mpl#NV!"); 
			#define ('ASID',"RW_test");
			define ('AUTHENTIFY_URL',"https://imp.authentify.com/s2s/default.asp"); 
			define ('PASSWORD',"2143"); 
			define ('ASID',"RW_test");
			loggywoggy("Just set the stage 1 parameters like ".AUTHENTIFY_URL.", ".PASSWORD.", and ".ASID.".");
			loggywoggy("Also, we are using ".TSOID.", ".APPLICATION.", and ".ACTION.".");
			break; 
		case 2: 
			#beta
		case 3: 
			#production 
			break; 
		default: 
			buggywuggy("We are trying to accommodate a stage of $stage.");
			break; 
	}
	define ('NAMESPACE',"http://xml.authentify.net/CommonDataSchema.xml"); 
	define ('WAITTIME',10);
?>
